Bug 984587 - openscap selftest test_probes_environmentvariable58 failing
openscap selftest test_probes_environmentvariable58 failing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openscap (Show other bugs)
5.10
All Linux
medium Severity medium
: rc
: ---
Assigned To: Peter Vrabec
Lukas "krteknet" Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 10:03 EDT by Lukas "krteknet" Novy
Modified: 2014-02-18 18:56 EST (History)
5 users (show)

See Also:
Fixed In Version: openscap-0.9.11-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 05:11:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas "krteknet" Novy 2013-07-15 10:03:19 EDT
Description of problem:
Running selftest of openscap package fails the test_probes_environmentvariable58.

Version-Release number of selected component (if applicable):
openscap-0.9.10-1.el5

How reproducible:
Always

Steps to Reproduce:
1. rpm -ihv ...src.rpm
2. rpmbuild -vv -ba .../SPECS/openscap.spec
3. make -C .../SPECS/openscap* check

Actual results:
+ test_probes_environmentvariable58                           [ FAIL ]
+ test_probes_environmentvariable58-fail                      [ FAIL ]


Expected results:
+ test_probes_environmentvariable58                           [ PASS ]
+ test_probes_environmentvariable58-fail                      [ PASS ]


Additional info:
> cat test_probes_environmentvariable58.log
TEST: test_probes_environmentvariable58
OpenSCAP Error: Unable to close probe sd [./oval_probe_ext.c:560]
RESULT: FAILED

TEST: test_probes_environmentvariable58-fail
OpenSCAP Error: Unable to close probe sd [./oval_probe_ext.c:560]
Comment 2 RHEL Product and Program Management 2013-07-15 10:14:08 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Note You need to log in before you can comment on or make changes to this bug.